Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: accounts.locations.verifications.list
コレクションでコンテンツを整理
必要に応じて、コンテンツの保存と分類を行います。
ビジネスのオーナー確認を、作成日時順に一覧表示します。
HTTP リクエスト
GET https://mybusiness.googleapis.com/v4/{parent=accounts/*/locations/*}/verifications
この URL は gRPC Transcoding 構文を使用します。
パスパラメータ
| パラメータ |
parent |
string
オーナー確認リクエストが属するビジネスのリソース名。
|
クエリ パラメータ
| パラメータ |
pageSize |
integer
1 ページあたりに含めるオーナー確認の件数。設定しない場合、すべてを返します。
|
pageToken |
string
指定すると、検証の次のページが返されます。
|
リクエスト本文
リクエストの本文は空にする必要があります。
レスポンスの本文
成功した場合、レスポンスの本文には次の構造のデータが含まれます。
Verifications.ListVerifications に対するレスポンス メッセージ。
| JSON 表現 |
{
"verifications": [
{
object (Verification)
}
],
"nextPageToken": string
} |
| フィールド |
verifications[] |
object (Verification)
オーナー確認のリスト。
|
nextPageToken |
string
オーナー確認の数がリクエストしたページサイズを超えた場合、このフィールドには、後続の呼び出しでオーナー確認の次のページを取得するためのトークンが入力されます。それ以上属性がない場合、このフィールドはレスポンスに含まれません。
|
認可スコープ
次の OAuth スコープのいずれかが必要です。
https://www.googleapis.com/auth/plus.business.manage
https://www.googleapis.com/auth/business.manage
詳しくは、OAuth 2.0 の概要をご覧ください。
特に記載のない限り、このページのコンテンツはクリエイティブ・コモンズの表示 4.0 ライセンスにより使用許諾されます。コードサンプルは Apache 2.0 ライセンスにより使用許諾されます。詳しくは、Google Developers サイトのポリシーをご覧ください。Java は Oracle および関連会社の登録商標です。
最終更新日 2025-07-25 UTC。
[[["わかりやすい","easyToUnderstand","thumb-up"],["問題の解決に役立った","solvedMyProblem","thumb-up"],["その他","otherUp","thumb-up"]],[["必要な情報がない","missingTheInformationINeed","thumb-down"],["複雑すぎる / 手順が多すぎる","tooComplicatedTooManySteps","thumb-down"],["最新ではない","outOfDate","thumb-down"],["翻訳に関する問題","translationIssue","thumb-down"],["サンプル / コードに問題がある","samplesCodeIssue","thumb-down"],["その他","otherDown","thumb-down"]],["最終更新日 2025-07-25 UTC。"],[],["This describes retrieving location verifications via a `GET` request to `https://mybusiness.googleapis.com/v4/{parent=accounts/*/locations/*}/verifications`. Key actions include: specifying the `parent` path parameter for the location and using optional `pageSize` and `pageToken` query parameters for pagination. The request body must be empty. The response contains a list of `verifications` and an optional `nextPageToken` for further pages. Authorization requires OAuth scopes `plus.business.manage` or `business.manage`.\n"]]